<%- include("_header") -%>

<body>
    

    <main>
        <!--header2-->
        <header class="header2">
            <h2 class="header2-title">Accueil</h2>
            <p class="header2-subtitle">
                Généalogique et finalités de "l'Ecole Entreprise" dans le projet de cartographie statistique
                GaïaMundi
            </p>
        </header>
        <!--fin Header2-->

        <!--Div d'introduction-->
        <div class="intro">
            <p>
                <strong class="bold">L'Ecole Entreprise GaïaMundi</strong> a été crée par <strong
                    class="bold">CEFI-Formation
                    individualisée</strong>,<strong class="bold">Altercarto</strong> et <strong class="bold">la Ville de
                    Lyon</strong>
                dans le cadre d'un appel à projet de l'ANCT. L'Agence Nationale de Cohésion des Territoire
                porteuse d'un volet du "Plan de France Relance" 2021 - 22, incitant les collectivités locales à
                proposer des logiciels et applications en License Libre, utiles à leurs administrations et/ou
                aux citoyens.
                <br> La Ville de Lyon, qui utilise depuis plusieurs années la <a href="">suite d'applications de
                    cartographie statistique de la famille GaïaMundi développée par altercarto</a>, a porté le
                projet en coopération avec Altercarto et CEFI-Formation.
            </p>
        </div>
        <!--Fin de la div d'introduction-->

        <!--Section text et schema -->
        <section class="container">
            <!--Zone de texte-->
            <div class="container-text">
                <ol>
                    <li>La réalisation d'un <div class="bold">mission de reverse ingénerie</div> visant : <br><br>
                        <ul>
                            <li>à décrypter les codes des différents prototypes GaïaMundi, en analyser les
                                fonctionnalités et<strong class="bold">réaliser une maquette fonctionnelle</strong> sous
                                une
                                nouvelle technologie (Node.js pour la version Web avec Electron.js pour la version
                                Poste de travail (installée sur ordinateur pouvant fonctionner hors Internet).</li>
                            <li>La réalisation d'une <strong class="bold">distribuable d'un site de publication des
                                    travaux de
                                    cartographie statistique par les collectivités</strong>, en s'appuyant au départ
                                sur l'expérience de la ville de Lyon avec sont site <a href="">http://vlko.org</a>
                            </li>
                        </ul>
                    </li>
                    <p>Cette mission a été confiée à l'entreprise CGI, agréée par l'UGAP comme prestataire direct
                        des collectivités</p>
                    <br>
                    <li>
                        <strong class="bold"> La des éléments ainsi réalisés par une équipe de jeunes en contrat de
                            professionnalisation, pour finaliser la version distribuable</strong>, encadrés par les
                        partenaires altercarto et Cefi, un chef de projet informatique et d'autres intervenants
                        selon le <a href="">Canevas de formation</a> présenté ici. C'est cette composante qui donne
                        naissance à l'Ecole Entreprise GaïaMundi.
                        <br>

                        <strong class="bold">La finalité première de l'Ecole Entreprise est de finaliser la version
                            distribuable.</strong> Mais elle a surtout pour vocation de continuer, comme espace de
                        formation de jeunes en cours d'activité effective, en assurant sa distribution et son
                        perfectionnement, et en proposant dès le début :
                        <br>
                        <br>
                        <ul>
                            <li>L'ouverture du projet à une communauté de développeurs</li>
                            <li>La participation des utilisateurs à la gestion du projet (collèges et espace
                                communautaire)</li>
                            <li>Des services mutualisés de formation et de management de données partagées, proposés
                                aux utilisateurs : les collectivités en particulier </li>
                        </ul>
                    </li>
                    <br>
                    <li>
                        <strong class="bold"> L'animation de "Groupes d'Impact" rassemblant des collectivités</strong>
                        déjà
                        utilisatrices ou interessées pour explorer les possibilités qu'offrent les outils et
                        méthodes GaïaMundi.
                        Ces "Groupes d'Impact" ayant tout autant vocation à témoigner de l'expérience carto avec les
                        outils et la logique GaïaMundi, qu'à entrainer d'autres collectivités et à participer à la
                        définition des besoins de services mutualisés ou individualisés que proposera l'Ecole
                        Entreprise GaïaMundi (Les "Groupes d'Impact" sont animés par l'équipe porteuse de la Ville
                        de Lyon <a href="">(exemple)</a>.
                    </li>

                </ol>
            </div>
            <!--Fin de la zone de texte-->
            <!--zone du schéma-->
            <aside class="layout">
                <div class="comment">
                    <h3 class="comment-title">Schéma de la "convergence GaïaMundi"</h3>
                    <p class="comment-txt"> Entre les <strong class="bold">versions prototypes de GaïaMundi et outils
                            connexes
                            rassemblés sous le nom de package SuiteCairo, réalisées auparavant par
                            altercarto </strong>et la version distribuable construite de l'appel à projet ANCT porté
                        par Ville de Lyon avec CEFI et altercarto</p>
                </div>
                <br>
                <img src="/SchemaSuiteCairoGS.svg" alt="schema">
            </aside>
            <!--fin de la zone du schéma-->
        </section>
        <!--fin de la section-->
        <iframe id="Accuile_vedio"src="https://www.youtube.com/embed/njqlVOe0UMU"
        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write;
        encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        <!--Carte iframe-->
        <iframe
            src="http://213.251.176.22/gaiamundi-dev/proto/sc1/SuiteCairo-Geo_hpp%20travaux/Monde%20245%20pays%20Test%2015-11-21/indexVoirCartOseule.html"
            frameborder="0">
        </iframe>
        <!--fin carte iframe-->
    </main>
    </main>
 
    <!--iframe 
    src="http://213.251.176.22/gaiamundi-dev/proto/sc1/SuiteCairo-Geo_hpp%20travaux/Monde%20245%20pays%20Test%2015-11-21/indexVoirCartOseule.html" 
    frameborder="0">
    </iframe-->
 
    <%- include("_footer") -%>
